[Bug 140701] Re: kde4 beta2 packages are broken

Jonathan Riddell jriddell at ubuntu.com
Fri Oct 5 11:10:36 BST 2007


I'm afraid that's just the way beta 2 is.  You can install plasma-
playground for more plasmoids, some of which work.

The kdelibs data package is now kdelibs5-data.


** Changed in: feisty-backports
       Status: New => Invalid

-- 
kde4 beta2 packages are broken
https://bugs.launchpad.net/bugs/140701
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list